Bug 1474557

Summary: qmapshack-1.9.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: qmapshackAssignee: Dan HorĂ¡k <dan>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dan
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: qmapshack-1.9.0-1.fc26 qmapshack-1.9.0-1.el7 qmapshack-1.9.0-1.fc25 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-08-20 18:24:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 1.9.0 (#1474557) none

Description Upstream Release Monitoring 2017-07-25 00:21:22 UTC
Latest upstream release: 1.9.0
Current version/release in rawhide: 1.8.1-1.fc27
URL: https://bitbucket.org/maproom/qmapshack

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11702/

Comment 1 Upstream Release Monitoring 2017-07-25 00:21:34 UTC
Created attachment 1303922 [details]
[patch] Update to 1.9.0 (#1474557)

Comment 2 Upstream Release Monitoring 2017-07-25 00:41:53 UTC
hotness's scratch build of qmapshack-1.9.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20717698

Comment 3 Upstream Release Monitoring 2017-08-02 06:46:14 UTC
sharkcz's qmapshack-1.9.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=942734

Comment 4 Fedora Update System 2017-08-02 08:15:55 UTC
qmapshack-1.9.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f441805584

Comment 5 Fedora Update System 2017-08-02 21:19:41 UTC
qmapshack-1.9.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f5a4029615

Comment 6 Fedora Update System 2017-08-02 21:55:01 UTC
qmapshack-1.9.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7fb7b36a91

Comment 7 Fedora Update System 2017-08-03 00:53:12 UTC
qmapshack-1.9.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f441805584

Comment 8 Fedora Update System 2017-08-20 18:24:57 UTC
qmapshack-1.9.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-08-20 19:21:38 UTC
qmapshack-1.9.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-08-20 23:51:31 UTC
qmapshack-1.9.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.